//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RaamatukoguAPP11
{
    using System;
    using System.Collections.Generic;
    
    public partial class KasutajaInRoll
    {
        public int Kood { get; set; }
        public Nullable<int> KasutajaKood { get; set; }
        public Nullable<int> RolliKood { get; set; }
    
        public virtual Kasutaja Kasutaja { get; set; }
        public virtual Roll Roll { get; set; }
    }
}
